Bug 1270032 - Review Request: golang-github-bugsnag-bugsnag-go - Automatic panic monitoring for golang, net/http and revel
Review Request: golang-github-bugsnag-bugsnag-go - Automatic panic monitoring...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 16:42 EDT by Jan Chaloupka
Modified: 2017-03-08 10:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-08 10:49:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 16:42:25 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-bugsnag-bugsnag-go/golang-github-bugsnag-bugsnag-go.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-bugsnag-bugsnag-go/golang-github-bugsnag-bugsnag-go-1.0.4-1.fc20.src.rpm

Description: Automatic panic monitoring for golang, net/http and revel

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11377546

$ rpmlint golang-github-bugsnag-bugsnag-go-1.0.4-1.fc20.src.rpm golang-github-bugsnag-bugsnag-go-devel-1.0.4-1.fc20.noarch.rpm
golang-github-bugsnag-bugsnag-go.src: W: spelling-error Summary(en_US) http -> HTTP
golang-github-bugsnag-bugsnag-go.src: W: spelling-error %description -l en_US http -> HTTP
2 packages and 0 specfiles checked; 0 errors, 2 warnings.
Comment 1 Lokesh Mandvekar 2015-10-09 09:38:34 EDT
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved
Comment 2 Fedora Update System 2015-10-19 09:32:38 EDT
golang-github-bugsnag-bugsnag-go-1.0.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-aa9a871581
Comment 3 Fedora Update System 2015-10-19 09:32:43 EDT
golang-github-bugsnag-bugsnag-go-1.0.4-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8b1fdd66bf
Comment 4 Fedora Update System 2015-10-19 09:32:47 EDT
golang-github-bugsnag-bugsnag-go-1.0.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-282a0b1d84
Comment 5 Fedora Update System 2015-10-19 09:32:53 EDT
golang-github-bugsnag-bugsnag-go-1.0.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-762c76bf54
Comment 6 Fedora Update System 2015-10-19 12:23:53 EDT
golang-github-bugsnag-bugsnag-go-1.0.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-bugsnag-bugsnag-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-762c76bf54
Comment 7 Fedora Update System 2015-10-19 23:49:31 EDT
golang-github-bugsnag-bugsnag-go-1.0.4-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-bugsnag-bugsnag-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8b1fdd66bf
Comment 8 Fedora Update System 2015-10-20 00:22:47 EDT
golang-github-bugsnag-bugsnag-go-1.0.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-bugsnag-bugsnag-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-282a0b1d84
Comment 9 Fedora Update System 2015-10-20 11:17:24 EDT
golang-github-bugsnag-bugsnag-go-1.0.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-bugsnag-bugsnag-go'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-aa9a871581
Comment 10 Fedora Update System 2016-03-09 15:15:07 EST
golang-github-bugsnag-bugsnag-go-1.0.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-12-17 10:37:56 EST
golang-github-bugsnag-bugsnag-go-1.0.4-5.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ebe51fbe99
Comment 12 Fedora Update System 2016-12-19 14:19:04 EST
golang-github-bugsnag-bugsnag-go-1.0.4-5.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ebe51fbe99
Comment 13 Fedora Update System 2017-03-08 10:49:53 EST
golang-github-bugsnag-bugsnag-go-1.0.4-5.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.